.timeline {
  .cf;
  // width: 940px;
  // width: @cnt;
  margin-top: 87px;
  width: 100%;
  position: relative;

  &:before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: -9999px;
    top: 73px;
    height: 5px;
    background-color: #fff;
  }

  &__item {
    float: left;
    position: relative;

    &:before {
      content: '';
      position: absolute;
      width: 5px;
      height: 14px;
      background-color: #fff;
      left: 0;
      top: 64px;
    }

    &--item1 {
      // width: 245px;
      width: 26.063829787234%;
    }
    &--item2 {
      // width: 225px;
      width: 23.936170212766%;
    }
    &--item3 {
      // width: 225px;
      width: 23.936170212766%;
    }
    &--item4 {
      // width: 245px;
      width: 26.063829787234%;
    }
  }

  &__year {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    height: 106px;
  }

  &__text {
    display: block;
    margin: 0;
  }
}

.timeline-wrap {
  .slider-bullets {
    display: none;
  }
}

// ==============
// !!RESPONSIVE!!
// ==============
//      DESK
// ==============
// @media (min-width: @screen-sm-min) {
// 
// }
// ==============
//     MOBILE
// ==============
@media (max-width: @screen-xs-max) {
  .timeline-wrap {
    margin: 0 0 6px;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 180px;

    &:before {
      content: '';
      position: absolute;
      left: 50%;
      margin-left: -3px;
      top: 66px;
      width: 5px;
      height: 14px;
      background-color: #fff;
    }

    .slider-bullets {
      display: block;
      bottom: 0;
    }
  }

  .timeline {
    margin: 0;
    padding: 12px 0 0;
    width: 100%;
    height: 100%;

    &:before {
      display: none;
    }

    &__item {
      float: left;
      width: 100%;
      height: 200px;

      // &:not(.timeline__item--item1) {
      //   .hidden-xs;
      // }

      width: 100%;
      float: none;

      &:before {
        display: none;
      }

      // таймлайн
      &:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 63px;
        height: 5px;
        background-color: #fff;
      }
      // начало
      &--item1 {
        &:after {
          left: 50%;
          margin-left: -2px;
        }
      }

      &--item4 {
        &:after {
          right: -999px;
        }
      }
    }

    &__year {
      height: 82px;
    }

    &__text {
      font-weight: bold;
      text-transform: uppercase;
    }
  }
}